<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<title>sage</title>
		<link rel="stylesheet" type="text/css" href="css/easyui.css">
		<link rel="stylesheet" type="text/css" href="css/icon.css">
		<script type="text/javascript" src="js/lib/jquery.min.js"></script>
		<script type="text/javascript" src="js/lib/jquery.easyui.min.js"></script>
	</head>

	<body>
		<div class="detailed mendian_detailed tabPanel">
			<button id="closeButton" type="button" class="icon detailed_close"></button>
			<div class="common_content_title"><span id="sto_title"></span></div>
			<div>
				<form id="storeForm" method="post">
					<div class="row">
						<div class="col-xs-1 msg">门店编号</div>
						<div class="col-xs-2">
							<input type="hidden" class="form-control" id="storeId1" name="storeId">
							<input type="text" class="form-control" id="storeCode1" name="storeCode" data-options="required:true,length:'',length:'50'">
						</div>
						<div class="col-xs-offset-1 col-xs-1 msg">经度</div>
						<div class="col-xs-2">
							<input type="text" class="form-control" id="longitude1" name="longitude" data-options="required:false,length:'3',validType:'number'">
						</div>
					</div>
					<div class="row">
						<div class="col-xs-1 msg">门店名称</div>
						<div class="col-xs-2">
							<input type="text" class="form-control" id="storeName1" name="storeName" data-options="required:true,length:'',length:'40'">
						</div>
						<div class="col-xs-offset-1 col-xs-1 msg">纬度</div>
						<div class="col-xs-2">
							<input type="text" class="form-control" id="latitude1" name="latitude" data-options="required:false,length:'3',validType:'number'">
						</div>
					</div>
					<div class="row">
						<div class="col-xs-1 msg">店长</div>
						<div class="col-xs-2">
							<input type="text" class="form-control" id="managerName1" name="managerName" data-options="required:false,length:'50'">
						</div>
						<div class="col-xs-offset-1 col-xs-1 msg">所在省市</div>
						<div class="col-xs-2">
							<div>
								<input type="hidden" id="provinceId" name="provinceId" value="" />
								<input size="16" type="text" id="provinceName" class="form-control" value="" input-type="select" 
									placeholder="-选择省-" readonly>
								<ul class="dropdown-menu" next-id="cityName">
								</ul>
								<i class="input_icon input_down"></i>
							</div>
						</div>
						<div class="col-xs-2">
							<div>
								<input type="hidden" id="geoId" name="geoId" value="" />
								<input size="16" type="text" id="cityName" class="form-control" value="" input-type="select" 
									placeholder="-选择市-" readonly>
								<ul class="dropdown-menu">
								</ul>
								<i class="input_icon input_down"></i>
							</div>
						</div>
						
						
					</div>
					<div class="row">
						<div class="col-xs-1 msg">门店电话</div>
						<div class="col-xs-2">
							<input type="text" class="form-control" id="mobile1" name="mobile" data-options="validType:'contact'">
						</div>
						<div class="col-xs-offset-1 col-xs-1 msg">所在区域</div>
						<div class="col-xs-2">
							<input type="hidden" class="form-control" id="orgId1" name="orgId">
							<input type="hidden" class="form-control" id="pareOrgId" name="pareOrgId">
							<input type="text" class="form-control" id="pareOrgName" name="pareOrgName" readonly>
						</div>
						<div class="col-xs-1">
							<a id="mendian_tree_btn" class="icon seach_btn fl"></a>
							<!-- <i id="mendian_tree_btn" class="icon seach_btn fl"></i> -->
						</div>
					</div>
					<div class="row">
						<div class="col-xs-1 msg">地址</div>
						<div class="col-xs-8">
							<input type="text" class="form-control" id="adress1" name="adress" data-options="required:false,length:'200'">
						</div>
					</div>
					<div class="row">
						<div class="col-xs-1 msg">备注</div>
						<div class="col-xs-8">
							<input type="text" class="form-control" id="storeDesc1" name="storeDesc" data-options="required:false,length:'200'">
						</div>
					</div>
					<button id="savea" type="button" class="btn btn-success btn-block choose_btn">保存</button>
				</form>
			</div>
		<!--区域弹出层-->
			<div id="areaChooseAdd-store" class="mask none">
				<div class="detailed labelChoose">
					<div class="contactDetailed_title">选择区域/门店</div>
						<div style="height:200px;line-height:100px;overflow:auto;overflow-x:hidden;">
							<div class="zTreeDemoBackground left">
								<ul id="areaTreeAdd-store" class="ztree"></ul>
							</div>
						</div>
						<div class="contactDetailed_btn">
							<button id="areaSaveBtnAdd" type="button" class="btn btn-success input90">保存</button>
							<button type="button" class="btn input90 detailed_close2">关闭</button>
						</div>
					</div>
				</div> 
		</div>
				
		
		<script type="text/javascript">
			$(function() {
				require(['view/base/storeEdit'], function(re) {
					re.init();
				});
				require(['view/member/areaLinkage'], function(re) {
					//re.init();
				});
				require(['view/member/tree'], function(re) {
					//re.init();
				});
			});
		</script>
	</body>

</html>